Subject: New Reply Received - Order : 9773359107
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 23:47:42 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order : 9773359107  Ticket comment <div dir="auto">When can I expect the refund?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 8, 2020, 00:45 Tanishq Arora &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">It's been two months now since I filed for return of this item.<div dir="auto"><br></div>
<div dir="auto">Kindly refund my money as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">The service has been really disappointing.</div>
<div dir="auto"><br></div>
<div dir="auto">Being a member of Landmark Group, I think it's time to take this matter directly to the CEO.</div>
<div dir="auto"><br></div>
<div dir="auto">If you guys are not going to escalate the issue then I am sorry I ll have to take this to the CEO Level.</div>
<div dir="auto"><br></div>
<div dir="auto">I ll be writing a mail to him directly if the order is not returned tomorrow.</div>
<div dir="auto"><br></div>
<div dir="auto">Really disappointing service.</div>
<div dir="auto"><br></div>
<div dir="auto">Never gonna order from Centrepoint again.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, May 1, 2020, 19:32 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Tanishq,</div>
<div><br></div>
<div>Thank you for your patience.<br><br>We would like to inform you our team updated that they will collect the item as soon as possible.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/569484